Subject: Re: Parking Issue
From: Saurabh Dadu <[email-masked]>
To: Bharat Bhushan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 2 Sep 2021 07:41:13 +0000

Hi Bharat,

There is ample space outside our office for parking. Unfortunately we are not able to reserve any spot for our team members.

Due to our proximity to Metro, which is the preferred transport for most of our colleagues, we have not planned for any parking spaces.

 Ashish please speak to guard and see how we can help Bharat.

Regards,

Saurabh Dadu
LiveSalesman

On 02-Sep-2021, at 12:40 PM, Bharat Bhushan <[email-masked]> wrote:

Hello Ashish,

I understand this is not related to the process but it is certainly related to how I start my day and something that I have already shared with you in the past.

Everyday, I have to beg and plead in front of multiple security personals and request them to allow me to park my car.

And every time they turn down the request and I end up parking my car right on the road.

Because of this, my car has been damaged multiple times and also, I have to waste 15 to 20 minutes which also effect my log in time.

I use to come 15 minutes prior to my shift and now I am coming 30 mins ahead of my time but still no luck with the parking.

I apologize for raising such an issue but this is something I have to go through everyday.

Hoping to get a solution.

Regards,

Bharat Bhushan